*
* $Id$
*
* $Log$
*
#if defined(GPAMELA_GARFIELD)
*CMZ :  3.00/00 02/05/2001  07.50.14  by  Unknown
*-- Author :    Unknown   02/05/2001
      SUBROUTINE GRINIT
C #
C # Just a dummy routine to ovveride the GARFIELD one and avoid HIGZ init
C #
      RETURN
      END
#endif
